"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const index = require("./index.vue.js");
const LoadingSkeleton = require("./LoadingSkeleton.vue.js");
index.default.install = (app) => {
  app.component("AsyncLoading", index.default);
};
LoadingSkeleton.default.install = (app) => {
  app.component("AsyncSkeletonLoading", LoadingSkeleton.default);
};
exports.AsyncLoading = index.default;
exports.GoLoading = index.default;
exports.AsyncSkeletonLoading = LoadingSkeleton.default;
